# rain.rb

Path: | curses/rain.rb
Last Update: | Fri Jan 16 22:13:07 AUS Eastern Daylight Time 1998

rain for a curses test

### Required files

curses

### Methods

onsig ranf

### Included Modules

Curses

### Public Instance methods

onsig(sig)

[Source]

    # File curses/rain.rb, line 7
    def onsig(sig)
      close_screen
      exit sig
    end

ranf()

[Source]

    # File curses/rain.rb, line 12
    def ranf
      rand(32767).to_f / 32767
    end

[Validate]